package com.ecep.contract.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import com.ecep.contract.MessageHolder;

/**
 * 合同同步任务
 */
public class ContractSyncTask extends Tasker<Object> {
    private static final Logger logger = LoggerFactory.getLogger(ContractSyncTask.class);

    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("用友U8系统-同步合同");
        return null;
    }

}
